Subject: Re: bug#2355: 23.0.60; Enabling minor-mode disables major mode

From: [email-masked] (Johan Bockgård)
Date: Wed, 18 Feb 2009 19:09:25 +0100

Stefan Monnier <[email-masked]> writes:

> My 57.3.4.1 here says:
>
>       You can use the `mode' "variable" to set minor modes as well as the
>    major modes; in fact, you can use it more than once, first to set the
>    major mode and then to set minor modes which are specific to particular
>    buffers.  But most minor modes should not be specified in the file at
>    all, because they represent user preferences.

Indeed.  But then there's the issue that minor modes are toggled, not set.